@media only screen and (max-width: 1010px) {
	html, body {
		overflow-x: hidden;
	}
	#container {
		width: 100%;
	}
	#content {
		padding-left: 1.2rem;
		padding-right: 1.2rem;
	}
}

@media only screen and (max-width: 767px) {
	header h1 {
		font-size: 2.5rem;
	}
	header h2 {
		font-size: 1.1rem;
	}
	nav {
		text-align: center;
		background: none;
		box-shadow: none;
	}
	.nav_container {
		padding: 0;
	}
	.sociallinks {
		display: block;
		position: static;
		background-color: #E5E5E5;
		box-shadow: 0 0 2px #AAA;
	}
	.sociallinks a {
		padding: 0.5em 0.2em;
	}
	.header-menu {
		width: 100%;
		z-index: 10;
		background-color: #F5F5F5;
		box-shadow: 0 0 2px #AAA;
	}
	.articlelist article {
		padding-left: 0;
	}
	.articlelist article img {
		display: none;
	}
	.articlelist article {
		text-shadow: 1px 1px 2px white;
	}
	.comment-reply-box {
		width: auto;
	}
	article {
		word-break: break-word;
	}
	.collapse-left, .collapse-right {
		display: block;
		text-align: center;
		margin: 0 !important;
		width: auto;
	}
	.collapse-right {
		margin-top: 1rem !important;
	}
	.search-form input[type="search"] {
		width: 80%;
	}
	.collapse-inner {
		width: 100%;
	}
	.author,
	.entry .display-posts-listing {
		float: none;
		margin: 1em auto;
	}
}
